@echo off
exit
call chmode 25
: cls
cd z:\
logout.exe
if not %noscript%.==. goto end
set fname=
set filesrv=
set FSERVER=
set gt=
set homedir=
set LNAME=
set login=
set MAPON=
: !!! if not %PFAD%.==. set PATH=%PFAD%
set pfad=
set pmrsc=
: if not %spr%.==. set PROMPT=%SPR%
if not %sprmpt%.==. set PROMPT=%SPRMPT%
:set PROMPT=%SPRMT%
:set PROMPT=%SVPRM%
set PROFILES=
:set nwlanguage=
set SAVEPROMPT=
set stationdir=
set UID=
set UNAME=
set TZ=
set vol1=
set vol2=
set vol3=
set vol4=
set WFWCOM=
set wfwdir=
set wfwroot=

:end
set noscript=
